[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

epel beta report: 20101001 changes



Compose started at Fri Oct  1 17:39:05 UTC 2010

New package bcfg2
        Configuration management system
New package rubygem-right_http_connection
        RightScale's robust HTTP/S connection module
New package rubygem-ruby2ruby
        Generate pure ruby from RubyParser compatible Sexps
New package spew
        I/O performance measurement and load generation tool
Updated Packages:

erlang-mochiweb-1.3-0.8.20100929git47fe37b.el6
----------------------------------------------
* Wed Sep 29 2010 Peter Lemenkov <lemenkov gmail com> - 1.3-0.8.20100929git9687b40
- Narrowed BuildRequires
- Restricted explicit requirement for obsoleted fd_server module (rhbz #601152)
- Dropped upstreamed patch6


factory-3.1.1-1.el6
-------------------
* Tue Mar 16 2010 Rex Dieter <rdieter fedoraproject org> - 3.1.1-1
- factory-3-1-1
- enable NTL support


google-droid-fonts-20100409-1.el6
---------------------------------
* Sun Jul 25 2010 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 20100409-1
— Update to upstream's latest data dump
— Add Arabic, Hebrew, Thai coverage to Sans


libfac-3.1.1-1.el6
------------------
* Tue Mar 16 2010 Rex Dieter <rdieter fedoraproject org> - 3.1.1-1
- libfac-3-1-1


pari-2.3.5-2.el6
----------------
* Fri Oct 01 2010 Mark Chappell <tremble fedoraproject org> - 2.3.5-2
- Switch the latex dependencies over to tex(...)

* Fri Jul 09 2010 Paul Howarth <paul city-fan org> - 2.3.5-1
- update to 2.3.5 (see CHANGES for details)
- filter out perl dependencies from %{_datadir}/pari/PARI/

* Thu Jul 08 2010 Paul Howarth <paul city-fan org> - 2.3.4-5
- various clean-ups to pacify rpmlint:
  - uses spaces instead of tabs consistently
  - mark %{_datadir}/emacs/site-lisp/pari/pariemacs.txt as %doc
  - mark %{_datadir}/pari/{PARI,doc,examples} as %doc
  - fix permissions of gp
- don't strip gp so we get debuginfo for it
- move here documents out to separate source files
- make gp subpackage require same version-release of main package

* Wed Jul 07 2010 Paul Howarth <paul city-fan org> - 2.3.4-4
- apply patch from Patrice Dumas to use xdg-open rather than xdvi to display
  DVI content, and move the xdg-open requirement from the main package to the
  gp sub-package (#530565)


perl-Math-Pari-2.010806-7.el6
-----------------------------
* Fri Jul 09 2010 Paul Howarth <paul city-fan org> - 2.010806-7
- Rebuild with pari 2.3.5
- Tweak application of intnum test patch to apply with different pari versions

* Tue Jun 22 2010 Paul Howarth <paul city-fan org> - 2.010806-6
- Make stack size bigger for intnum test to avoid test failures on some
  arches (e.g. s390x, ppc64 - #551988)


websvn-2.3.1-2.el6
------------------
* Mon Sep 27 2010 Xavier Bachelot <xavier bachelot org> 2.3.1-2
- Add an selinux subpackage for compatibility with selinux (RHBZ#585969).


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 7


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]